
/* Copy */
"Lfm-OG-hMt.title" = "Copiar";
/* Quick Look */
"4Cj-yz-Vfj.title" = "Vista rápida";
/* Quick Look */
"zuL-km-5d5.ibShadowedToolTip" = "Vista rápida";

/* Apply */
"wde-Vw-ffa.title" = "Definir la ilustración";
/* Export… */
"jCG-rK-6KV.title" = "Exportar…";

/* Size > */
"BrG-lT-eLT.title" = "Dimensiones";
	/* Normal */
	"09S-cu-1I9.title" = "Normal";
	/* Large */
	"Z05-lu-zb3.title" = "Grande";
	/* XL */
	"Ror-mQ-i1j.title" = "XL";

"rYT-er-8Tf.title" = "Normal";
"ZYF-Kw-LNp.title" = "Grande";
"H3m-IR-XCP.title" = "XL";
